﻿#searchTable input, select {
	border-radius:0;
	padding:5px;
	height:2em;
}

.table-dark {
	background-color: white;
	color:black;
}
.table-responsive > table table > tbody > tr > td {
	border-top-color:var(--Light-Grey)!important;
	border-bottom-color:var(--Light-Grey)!important;
}

#searchTable > table table, #searchTable > table table .table {
	width:100%;
	margin-top:0;
}

#searchTable table table tbody tr a.text-success {
	color: var(--main-blue)!important;
	transition-duration:400ms;
}

#searchTable table .table tbody tr a.text-success:hover {
	color: var(--BP_Yellow)!important;
}

#searchTable table .table tbody tr {
	transition-duration: 400ms;
}

#searchTable table table tbody tr:hover {
	background-color: var(--Light_Grey);
}

#searchTable table table tbody td, #searchTable table table > thead th {
	vertical-align: middle;
	padding: 10px 5px;
	text-align: left;
	font-size:small;
}

#searchTable table table tbody td:nth-child(4),#searchTable table table tbody td:nth-child(6){
	text-align:center;
}

#searchTable table table > thead th:first-child {
	text-align:left;
}

#searchTable table table tbody td:first-child {
	text-align: left;
	/*font-size: x-small;*/
}

#searchTable h4, #searchTable table table thead th:nth-child(4), #searchTable table table thead th:nth-child(5), #searchTable table table tbody td:nth-child(5), #searchTable table table tbody td:nth-child(7) {
	text-align: center;
}

#searchTable .btn {
	display:block;
	width: 100%;
}

#searchTable table table tbody td:nth-child(3) {
	width:9.5em;
}

#searchTable table table tbody td:nth-child(5) {
	width: 2em;
}


.fa-times-circle {
	color: var(--BP-trans);
}

#searchTable .card-body .row div, #searchTable .card-body .row div > span {
	font-size: small;
	padding: 2px;
	text-align: center;
}

.sort {
	cursor:pointer;
}

.sort:after {
	margin-left:5px;
	font-family: "FontAwesome";
	transition-duration: 400ms;
}

.sort.asc:after {
	content: "\f0d8";
}

.sort.desc:after {
	content: "\f0d7";
}

@media (max-width:767px){
	#searchTable table table tbody td:nth-child(3) {
		width:auto;
	}

	#searchTable table table tbody td, #searchTable table table > thead th {
		font-size: xx-small;
	}

	#searchTable table table .fa {
		font-size:small;
	}

	#searchTable input, select {
		height:auto;
	}
}

@media(min-width : 578px) {
	#searchTable .table tbody td, #searchTable .table > thead th, #searchTable .table tbody td:first-child {
		padding: 5px;
		font-size: medium;
	}
}

@media (min-width: 1200px) {
	#searchTable .table tbody td, #searchTable .table > thead th {
		padding: 0.5vw 0.25vw;
		font-size: medium;
	}

	#searchTable table table tbody td, #searchTable table table > thead th {
		font-size:medium;
	}

	#searchTable .fa {
		font-size:large;
	}
}